.about_banners-wrapper {
	margin: 0 0 160px;
}
.about_banners-wrapper .owl-stage-outer {
	padding-bottom: 20px;
}
.about_banner-block {
	display: flex;
	justify-content: space-between;
	height: fit-content !important;
}
.about_banners-wrapper .owl-carousel .owl-item:nth-child(odd) .about_banner-block {
	flex-direction: row-reverse;
}
.about_banner-text, .about_banner-img {
	width: 49%;
	border-radius: 32px;
	overflow: hidden;
}
.about_banner-text {
	font-family: "NexaText";
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	padding: 36px 42px;
	background: #F7F7F7;
	color: #4D4D4D;
	box-shadow: 0 4px 24px 0px rgba(12, 52, 198, 0.20), -12px -12px 24px 0px #FFF;
}
.about_banner-img {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
}

.about_banners-wrapper .owl-carousel.owl-theme.owl-bg-nav .owl-stage-outer {
	margin: 0 -19px;
	padding: 25px 19px;
}
.about_banners-wrapper .owl-carousel .owl-item {
	opacity: 0.1;
	transition: opacity 0.3s linear;
	webkit-transition: opacity 0.3s linear;
}
.about_banners-wrapper .owl-carousel .owl-item.active {
	opacity: 1;
	transition: opacity 0.3s linear;
	webkit-transition: opacity 0.3s linear;
}

@media (max-width: 991px) {
	.about_banners-wrapper {
		margin-bottom: 40px;
	}
	.about_banner-block {
		flex-direction: column;
		height: auto !important;
		background: #F7F7F7;
		color: #4D4D4D;
		box-shadow: 0 4px 24px 0px rgba(12, 52, 198, 0.20), -12px -12px 24px 0px #FFF;
		border-radius: 32px;
	}
	.about_banners-wrapper .owl-carousel .owl-item:nth-child(odd) .about_banner-block {
		flex-direction: column;
	}
	.about_banner-img {
		width: auto;
		height: 250px;
		margin: 24px 24px 0;
	}
	.about_banner-text {
		width: 100%;
		padding: 24px;
		box-shadow: none;
		background: transparent;
	}
	.about_banners-wrapper .owl-dots {
		display: block !important;
	}
}
@media (max-width: 600px) {
	.about_banner-img {
		height: 150px;
	}
}